トップページ | 過去記事(月別カテゴリー別) | 掲示板 | 野良DEB,RPM | 更新チェック | Twitter
<<  2012.5  >>
SMTWTFS
  12345
6789101112
13141516171819
20212223242526
2728293031  
 
リンク
その他
  • RSS2.0
  • Credit

  • SEO
    loading

    プライバシーポリシー
    Google

カテゴリー » Linux May 13, 2012

Linux用の日本語版Adobe Readerは脆弱性が放置されてるのね Linux

Adobeのダウンロードページを見ると、英語版が Ver.9.5.1 なのに対して日本語版は Ver.9.4.2 です。バージョン据え置きで危険な脆弱性(APSB11-24APSB12-08)もそのままです。PDFを利用したLinuxへの攻撃なんて滅多に無いでしょうけど、何だか嫌だなぁっと思います。

なお、Ubuntuのパートナーリポジトリにある adobereader-jpn は、パッケージのバージョンが『9.5.1』となっていますが、中身は『9.4.2』です。

検索したら最新版を無理やり日本語化している人がいました。
10:34 pm | コメントする |

上の記事に対するコメント

1. またまた∞帰ってきた某所の匿名  2012/05/14 12:36
64bitは9.4.7のまま4週間も放置か
32bit版のRepackなので仕方ないのはあるけど、どうしようもないのもあるな
AirといいflashといいAdobeだめぽ

2. Owner CommentSawa  2012/05/15 22:48
あ、ほんとですね。64bitのリポジトリは全然更新されていない。
ダメダメっすね。

3. munepi (Website)  2012/09/19 11:00
こんにちは、Sawa さん。

Adobe Reader Blog によると、June 26, 2013 に Adobe Reader 9 のサポートが終了するようですね。
One Year from Now: Adobe Reader and Acrobat 9 EOL
http://blogs.adobe.com/adobereader/2012/06/one-year-from-now-adobe-reader-and-acrobat-9-eol.html

もしかしたら Linux 版の Adobe Reader が無くなってしまうかもしれませんね。

4. またまた∞帰ってきた某所の匿名  2012/09/19 23:18
AirもflashもそしてReaderもか...
Adobe,Fuck you!

5. Owner CommentSawa  2012/09/20 21:41
情報ありがとうございます。

私個人はEvinceで満足していますが、レイアウトが崩れて表示されるPDFもあるみたいだし、
無くなると困る人も多いでしょうね…

6. munepi (Website)  2013/09/28 10:44
> 私個人はEvinceで満足していますが、
> レイアウトが崩れて表示されるPDFもあるみたい
これは poppler 頼みですね。
最近、TeXworks のコードをごにょごにょと弄っていて、
poppler with Qt4 周りもいじっていたんですけど、
poppler 様様です、ハイ。

コメントをどうぞ。名前とURLはオプションです。

Comment Form
NAME:
URL:
文字色:  

累計:462769、今日:16038、昨日:58375
Created in 0.0098 sec.